
/* ****************** 2칸 레이아웃  ****************** */

.layout_237931_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_237931_ > div {}
.layout_237931_ > div:after {content:''; display:block; clear:both;}
.layout_237931_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_237931_ > div > .container_1 {width:50%;}
.layout_237931_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_237931_ > div > .container_1 { width:100%; }
	.layout_237931_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_237931_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199747_ {font-size:0}
.title_199747_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199747_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199747_.style_top p {padding-top:10px}
.title_199747_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199747_.style_right p {padding-right:14px}
.title_199747_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199747_.style_bottom p {padding-bottom:12px}
.title_199747_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199747_.style_left p {padding-left:14px}
.title_199747_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199747_.style_circle1 p {padding-left:18px}
.title_199747_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199747_.style_circle2 p {padding-left:18px}
.title_199747_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199747_ {max-width:1200px;margin-top:10px;}
	.title_199747_ p {font-size:28px}
	.title_199747_.style_top p:before {width:28px}
	.title_199747_.style_right p:before {height:28px}
	.title_199747_.style_bottom p:before {width:28px}
	.title_199747_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_237951_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_237951_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_237951_ p {font-size:16px}

}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_237921_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_237921_.style_line a {background:transparent; color:#0256d0;}
.icon_button_237921_.space_normal a {padding:.6em 1.2em;}
.icon_button_237921_.space_wide a {padding:.6em 2em;}
.icon_button_237921_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_237921_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_237971_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_237971_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_237971_ p {font-size:16px}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199746_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199746_ > div:after {content:''; display:block; clear:both;}
.layout_199746_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199746_ {min-width:920px;}
}

/* ****************** 실선  ****************** */

.solid_line_199749_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199749_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199750_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199750_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199750_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199750_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199750_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_237911_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_237911_ > div {}
.layout_237911_ > div:after {content:''; display:block; clear:both;}
.layout_237911_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_237911_ > div > .container_1 {width:50%;}
.layout_237911_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_237911_ > div > .container_1 { width:100%; }
	.layout_237911_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_237911_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200130_ {font-size:0}
.title_200130_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200130_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200130_.style_top p {padding-top:10px}
.title_200130_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200130_.style_right p {padding-right:14px}
.title_200130_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200130_.style_bottom p {padding-bottom:12px}
.title_200130_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200130_.style_left p {padding-left:14px}
.title_200130_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200130_.style_circle1 p {padding-left:18px}
.title_200130_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200130_.style_circle2 p {padding-left:18px}
.title_200130_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200130_ {max-width:1000px;margin-top:0px;}
	.title_200130_ p {font-size:20px}
	.title_200130_.style_top p:before {width:20px}
	.title_200130_.style_right p:before {height:20px}
	.title_200130_.style_bottom p:before {width:20px}
	.title_200130_.style_left p:before {height:20px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200129_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200129_ > div:after {content:''; display:block; clear:both;}
.layout_200129_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200129_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200131_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200131_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200131_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200131_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200131_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200132_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200132_ > div {padding:0px;background:;}
.layout_200132_ > div:after {content:''; display:block; clear:both;}
.layout_200132_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200132_ {min-width:920px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200134_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_200134_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200134_ p {font-size:20px;  font-weight:bold;color:#0256d0; line-height:1.6em;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201235_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_201235_ > div {padding:20px;background:;}
.layout_201235_ > div:after {content:''; display:block; clear:both;}
.layout_201235_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201235_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200140_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200140_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200140_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200140_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200140_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200141_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200141_ > div {padding:0px;background:;}
.layout_200141_ > div:after {content:''; display:block; clear:both;}
.layout_200141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200141_ {min-width:920px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200142_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_200142_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200142_ p {font-size:20px;  font-weight:bold;color:#0256d0; line-height:1.6em;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201239_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_201239_ > div {padding:20px;background:;}
.layout_201239_ > div:after {content:''; display:block; clear:both;}
.layout_201239_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201239_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200145_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200145_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200145_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200145_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200145_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200146_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200146_ > div {padding:0px;background:;}
.layout_200146_ > div:after {content:''; display:block; clear:both;}
.layout_200146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200146_ {min-width:920px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200147_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_200147_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200147_ p {font-size:20px;  font-weight:bold;color:#0256d0; line-height:1.6em;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201237_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_201237_ > div {padding:20px;background:;}
.layout_201237_ > div:after {content:''; display:block; clear:both;}
.layout_201237_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201237_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200150_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200150_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200150_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200150_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200150_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200151_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200151_ > div {padding:0px;background:;}
.layout_200151_ > div:after {content:''; display:block; clear:both;}
.layout_200151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200151_ {min-width:920px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200152_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_200152_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200152_ p {font-size:20px;  font-weight:bold;color:#0256d0; line-height:1.6em;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201241_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_201241_ > div {padding:20px;background:;}
.layout_201241_ > div:after {content:''; display:block; clear:both;}
.layout_201241_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201241_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200155_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200155_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200155_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200155_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200155_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200156_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200156_ > div {padding:0px;background:;}
.layout_200156_ > div:after {content:''; display:block; clear:both;}
.layout_200156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200156_ {min-width:920px;}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200157_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_200157_ p a {color:#0256d0; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200157_ p {font-size:20px;  font-weight:bold;color:#0256d0; line-height:1.6em;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201243_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_201243_ > div {padding:20px;background:;}
.layout_201243_ > div:after {content:''; display:block; clear:both;}
.layout_201243_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201243_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200161_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200161_ > div:after {content:''; display:block; clear:both;}
.layout_200161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200161_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200162_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200162_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200162_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200162_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200162_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200163_ {font-size:0}
.title_200163_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200163_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200163_.style_top p {padding-top:10px}
.title_200163_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200163_.style_right p {padding-right:14px}
.title_200163_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200163_.style_bottom p {padding-bottom:12px}
.title_200163_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200163_.style_left p {padding-left:14px}
.title_200163_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200163_.style_circle1 p {padding-left:18px}
.title_200163_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200163_.style_circle2 p {padding-left:18px}
.title_200163_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200163_ {max-width:1000px;margin-top:10px;}
	.title_200163_ p {font-size:20px}
	.title_200163_.style_top p:before {width:20px}
	.title_200163_.style_right p:before {height:20px}
	.title_200163_.style_bottom p:before {width:20px}
	.title_200163_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200164_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200164_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200164_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200164_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200164_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_200165_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_200165_ * {box-sizing:border-box;}
.table_200165_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_200165_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_200166_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200166_ > div:after {content:''; display:block; clear:both;}
.layout_200166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200166_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200167_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200167_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200167_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200167_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200167_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200168_ {font-size:0}
.title_200168_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200168_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200168_.style_top p {padding-top:10px}
.title_200168_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200168_.style_right p {padding-right:14px}
.title_200168_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200168_.style_bottom p {padding-bottom:12px}
.title_200168_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200168_.style_left p {padding-left:14px}
.title_200168_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200168_.style_circle1 p {padding-left:18px}
.title_200168_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200168_.style_circle2 p {padding-left:18px}
.title_200168_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200168_ {max-width:1000px;margin-top:10px;}
	.title_200168_ p {font-size:20px}
	.title_200168_.style_top p:before {width:20px}
	.title_200168_.style_right p:before {height:20px}
	.title_200168_.style_bottom p:before {width:20px}
	.title_200168_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200169_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200169_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200169_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200169_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200169_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__200511_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__200511_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__200511_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__200511_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__200511_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__200511_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__200511_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__200511_ .comment {font-weight:normal;color:#888}
	.pm-board_list__200511_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
